/*css line*/
/*css line*/
/* */
body {
  background-color: white;
/*	background-image: url('bg.jpeg'); /* perhaps this should be brought in from the database */
	background-attachment: fixed;
	background-position: 0 0;
	background-repeat: repeat;
}

div.container {
	overflow-x: hidden;
	background-color: white;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media screen and (min-width: 768px) {

}

@media (max-width: 767px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

}

@media (max-device-width: 480px) and (orientation: landscape) {

}

@media all and (transform-3d), (-webkit-transform-3d) {

}

@media print {

}
